mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.Event | System.AttributeTargets.All)

The class is not currently used in the .NET Framework, but is reserved for future use.

Indicates that a type or member is treated in a special way by the runtime or tools. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0

  The class is not currently used in the .NET Framework, but is reserved for future use.

  Initializes a new instance of the class.